<div class="wrap">
	<h1><?php esc_html_e( 'Plugin Support', 'woo-cart-share' ); ?></h1>
	<hr>
	<div class="flex-grid flex-grid-2">
		<div class="col">

			<div class="wcss-card wcss-card--filled">
				<div class="wcss-card__header">
					<h2 class="wcss-card__title"><?php esc_html_e( 'Need Customization? Hire an Expert', 'woo-cart-share' ); ?></h2>
				</div>
				<div class="wcss-card__body">
					<p><?php esc_html_e( 'We know it’s not easy to find a reliable WordPress expert at a price you can afford. We have a hand-picked team of professional, reliable, experienced and FRIENDLY experts.', 'woo-cart-share' ); ?></p>
					<a href="<?php echo esc_url( 'https://wecreativez.com/request-a-quote/' ); ?>" class="button button-primary button-hero" target="_blank"><?php esc_html_e( 'Hire Us Now', 'woo-cart-share' ); ?></a>
				</div>
			</div>

		</div>
		<div class="col">

			<div class="wcss-card wcss-card--filled">
				<div class="wcss-card__header">
					<h2 class="wcss-card__title"><?php esc_html_e( 'Customer Support', 'woo-cart-share' ); ?></h2>
				</div>
				<div class="wcss-card__body">
					<p><?php esc_html_e( 'If you need instant support then choose following options. Our support will reply as soon as possible after you send us a message.', 'woo-cart-share' ); ?></p>
					<p><a href="<?php echo esc_url( 'https://wecreativez.com/envato/support/' ); ?>" class="button button-primary" target="_blank"><?php esc_html_e( 'I Need Support', 'woo-cart-share' ); ?></a></p>
				</div>
			</div>

		</div>
	</div>

	<div class="flex-grid flex-grid-2">
		<div class="col">

			<div class="wcss-card wcss-card--filled">
				<div class="wcss-card__header">
					<h2 class="wcss-card__title"><?php esc_html_e( 'Plugin Activation', 'woo-cart-share' ); ?></h2>
				</div>
				<div class="wcss-card__body">
					<?php echo do_shortcode( '[wcz_21364305_activation_form]' ); ?>
				</div>
			</div>

		</div>
		<div class="col">
			<div class="wcss-card"></div>
		</div>
	</div>
</div>
